解决 ubuntu vsftpd 中出现的 Invalid reply: “libgcc_s.so.1 must be installed for pthread_cancel to work”

参见此文

http://ubuntuforums.org/showthread.php?t=1937131

Re: vsftpd with pam mysql libgcc_s.so.1 missing

I have a solution what worked for me.

I instaled libpam-chroot and libpam-ldap i don’t know which one made it but after instalin these two packages my fileziila sayed another error something like 500 OOPS: vsftpd: refusing to run with writable root inside chroot() but this is easy to fix if you have the users in sibdirectories you will have to chmod a-w the user root directory. Before these two thing i made a new compile of vsftpd from their site source code. but with no chance. please tell me if this works on your maschine too.

bye


【转载请附】愿以此功德,回向 >>

原文链接:https://www.huangwenchao.com.cn/2015/01/ubuntu-vsftpd-libgcc.html【解决 ubuntu vsftpd 中出现的 Invalid reply: “libgcc_s.so.1 must be installed for pthread_cancel to work”】

发表评论

电子邮件地址不会被公开。 必填项已用*标注